<!DOCTYPE html>

<html>

<head>
    <style>
        body {
            margin: 0;
            padding: 0
        }

        #sholudBeShowed {
            margin: 0;
            width: 100%;
            height: 300px;
            background: powderblue !important;
        }

        #sholudBeShowed {
            background: red
        }
    </style>
</head>

<body>

    <p id='sholudBeShowed'>test</p>

    <a id='showPTag'>click me</a>

    <!-- <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script> -->

    <script src="jquery-3.4.1.min.js"></script>
    <script>

        // var a=1;

        function test(){
            var a=5;
            // return a+2
        }

        console.log(a)


// setTimeout(function(){ 
//     // console.log('first one')

//     setTimeout(function(){ console.log('second one') }, 3000);
    
//         setTimeout(function(){ console.log('third one')}, 0);
        
//          console.log('4TH one')
// }, 3000);


// setTimeout(function(){ console.log('third one')}, 0);




// $.getJSON( "json.json", function( json ) {
//   console.log( json );
//  });
        // $.ajax({
        //     type: "GET",
        //     url: "https://jsonplaceholder.typicode.com/todos/1",
        //     dataType: "JSON",
        //     success: function (data) {
        //         $('#sholudBeShowed').text(data.title)
        //         console.log(data);
        //     }
        // })

    // $('#showPTag').click(function(){
    //     $('#sholudBeShowed').slideUp();
    // })


    </script>
</body>

</html>